.body {
  background-image: url('../images/wsp_background.png');
  background-position: 0 0;
  background-size: auto;
}

.section {
  flex-direction: column;
  align-items: flex-end;
  font-family: Verdana, Geneva, sans-serif;
  display: block;
}

.container {
  min-height: 100vh;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}
